<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="Tahoma" size="12" bold="false" italic="false" default="true" />
	<Font name="Tahoma" size="9" bold="false" italic="false" indexfont="operate" />
	<HorizontalLayout name="listitem" height="26" width="495">
		<!--CheckBox pos="10,6,0,0" width="495" height="20" name="videoname" float="true" text="" /-->
		<Label name="unchecked"  visible="true" pos="10,6,0,0" width="15" height="15" float="true" bkimage="file='checkboxpicture.png' source='0,0,15,15'"   />
		<Label name="checked" visible="false" pos="10,6,0,0" width="15" height="15" float="true" bkimage="file='checkboxpicture.png' source='60,0,75,15'"   />
		<Label name="videoname" text="test" pos="35,6,335,20" float="true" align="true" selectedtextcolor="#FF000000" textcolor="#FF000000"  />
		<Button    pos="345,5,30,20" width="30" height="20" text="上移" name="upward" visible="false" float="true" />
		<Button    pos="378,5,30,20" width="30" height="20" text="下移" name="downward" visible="false" float="true" />
		<Button    pos="405,5,30,20" width="60" height="20" text="设为封面" name="setcover" visible="false" float="true" />
	</HorizontalLayout>
	
</Window>